/*
Theme Name: Digital manatees Child Theme for Divi
Theme URI: http://digitalmanatee.com
Description: Awesomeness with huey the manatee
Author: Gabriel Young
Author URI: http://youngg.xyz
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */


.opactiybutton{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}
.opacitybutton:hover{
 opacity: 0.5;
}
#white-emailer .et_pb_newsletter_form{
width:100%;
}
#white-emailer .et_pb_newsletter_form p{
display:inline-block;
float:left;
width:23%;
padding-left: 1%;
}
#white-emailer .et_pb_newsletter_form p:last-child{
padding-left:5%;
}


#white-emailer .et_pb_newsletter_description{
width:100%;
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on March 23, 2017 7:51 PM */

@font-face {
	font-family: 'Noto Sans UI';
	src: url('fonts/NotoSansUI-Bold.eot');
	src: url('fonts/NotoSansUI-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSansUI-Bold.woff') format('woff'),
		url('fonts/NotoSansUI-Bold.ttf') format('truetype'),
		url('fonts/NotoSansUI-Bold.svg#NotoSansUI-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Noto Sans UI';
	src: url('fonts/NotoSansUI-Italic.eot');
	src: url('fonts/NotoSansUI-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSansUI-Italic.woff') format('woff'),
		url('fonts/NotoSansUI-Italic.ttf') format('truetype'),
		url('fonts/NotoSansUI-Italic.svg#NotoSansUI-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Noto Sans';
	src: url('fonts/NotoSans-BoldItalic.eot');
	src: url('fonts/NotoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-BoldItalic.woff') format('woff'),
		url('fonts/NotoSans-BoldItalic.ttf') format('truetype'),
		url('fonts/NotoSans-BoldItalic.svg#NotoSans-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Noto Sans UI';
	src: url('fonts/NotoSansUI.eot');
	src: url('fonts/NotoSansUI.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSansUI.woff') format('woff'),
		url('fonts/NotoSansUI.ttf') format('truetype'),
		url('fonts/NotoSansUI.svg#NotoSansUI') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Noto Sans';
	src: url('fonts/NotoSans-Italic.eot');
	src: url('fonts/NotoSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-Italic.woff') format('woff'),
		url('fonts/NotoSans-Italic.ttf') format('truetype'),
		url('fonts/NotoSans-Italic.svg#NotoSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Noto Sans';
	src: url('fonts/NotoSans.eot');
	src: url('fonts/NotoSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans.woff') format('woff'),
		url('fonts/NotoSans.ttf') format('truetype'),
		url('fonts/NotoSans.svg#NotoSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Noto Sans';
	src: url('fonts/NotoSans-Bold.eot');
	src: url('fonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSans-Bold.woff') format('woff'),
		url('fonts/NotoSans-Bold.ttf') format('truetype'),
		url('fonts/NotoSans-Bold.svg#NotoSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Noto Sans UI';
	src: url('fonts/NotoSansUI-BoldItalic.eot');
	src: url('fonts/NotoSansUI-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NotoSansUI-BoldItalic.woff') format('woff'),
		url('fonts/NotoSansUI-BoldItalic.ttf') format('truetype'),
		url('fonts/NotoSansUI-BoldItalic.svg#NotoSansUI-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-MediumItalic.eot');
	src: url('fonts/Klima-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-MediumItalic.woff') format('woff'),
		url('fonts/Klima-MediumItalic.ttf') format('truetype'),
		url('fonts/Klima-MediumItalic.svg#Klima-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-UltralightItalic.eot');
	src: url('fonts/Klima-UltralightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-UltralightItalic.woff') format('woff'),
		url('fonts/Klima-UltralightItalic.ttf') format('truetype'),
		url('fonts/Klima-UltralightItalic.svg#Klima-UltralightItalic') format('svg');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-Heavy.eot');
	src: url('fonts/Klima-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-Heavy.woff') format('woff'),
		url('fonts/Klima-Heavy.ttf') format('truetype'),
		url('fonts/Klima-Heavy.svg#Klima-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-Light.eot');
	src: url('fonts/Klima-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-Light.woff') format('woff'),
		url('fonts/Klima-Light.ttf') format('truetype'),
		url('fonts/Klima-Light.svg#Klima-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-HeavyItalic.eot');
	src: url('fonts/Klima-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-HeavyItalic.woff') format('woff'),
		url('fonts/Klima-HeavyItalic.ttf') format('truetype'),
		url('fonts/Klima-HeavyItalic.svg#Klima-HeavyItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-Medium.eot');
	src: url('fonts/Klima-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-Medium.woff') format('woff'),
		url('fonts/Klima-Medium.ttf') format('truetype'),
		url('fonts/Klima-Medium.svg#Klima-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-Bold.eot');
	src: url('fonts/Klima-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-Bold.woff') format('woff'),
		url('fonts/Klima-Bold.ttf') format('truetype'),
		url('fonts/Klima-Bold.svg#Klima-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-Ultralight.eot');
	src: url('fonts/Klima-Ultralight.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-Ultralight.woff') format('woff'),
		url('fonts/Klima-Ultralight.ttf') format('truetype'),
		url('fonts/Klima-Ultralight.svg#Klima-Ultralight') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-LightItalic.eot');
	src: url('fonts/Klima-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-LightItalic.woff') format('woff'),
		url('fonts/Klima-LightItalic.ttf') format('truetype'),
		url('fonts/Klima-LightItalic.svg#Klima-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-BoldItalic.eot');
	src: url('fonts/Klima-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-BoldItalic.woff') format('woff'),
		url('fonts/Klima-BoldItalic.ttf') format('truetype'),
		url('fonts/Klima-BoldItalic.svg#Klima-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-Regular.eot');
	src: url('fonts/Klima-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-Regular.woff') format('woff'),
		url('fonts/Klima-Regular.ttf') format('truetype'),
		url('fonts/Klima-Regular.svg#Klima-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Klima';
	src: url('fonts/Klima-RegularItalic.eot');
	src: url('fonts/Klima-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Klima-RegularItalic.woff') format('woff'),
		url('fonts/Klima-RegularItalic.ttf') format('truetype'),
		url('fonts/Klima-RegularItalic.svg#Klima-RegularItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

h1{
font-family: 'Klima';
font-size:100px;
font-weight:bold;
color:#09262d;
}
body .et_pb_column_1_2 .et_pb_slide_description .et_pb_slide_title h2,
h2{
font-family: 'Klima';
font-size:60px;
font-weight:bold;
color:#09262d;
line-height: 1.2em;
}

h3{
font-family: 'Klima';
font-size:50px;
font-weight: 500;
color:#09262d;
}

h4{
font-family: 'Klima';
font-size:25px;
font-weight:500;
font-style: italic;
color:#09262d;
line-height: 1.2em;
}

body{
font-family: 'Noto Sans';
font-size:18px;
font-weight:normal;
color:#09262d;
}